Show / Hide Table of Contents

# Class ListDatabasesResponse

Message format for the list databases response

##### Inheritance

System.Object
ListDatabasesResponse

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace:Microsoft.SqlTools.ServiceLayer.Connection.Contracts

###### Assembly:Microsoft.SqlTools.ServiceLayer.dll

##### Syntax

    public class ListDatabasesResponse

### Properties

| Improve this Doc View Source

#### DatabaseNames

Gets or sets the list of database names.

##### Declaration

    public string[] DatabaseNames { get; set; }

##### Property Value

Type | Description
--- | ---
System.String[] |